Credit Unions Register - Bug #825

License type-->credit unions-->A & T Dray Risk Assurances Corp-->why does insurance appears in

heading for this company, while this company is under credit unions?

11/29/2021 03:04 PM - arti saraswat

Status: Closed Start date: 11/29/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

why does insurance appear in heading for this company, while this company is under credit unions?

Step:

License type

credit unions

A & T Dray Risk Assurances Corp

See attached screenshot
History

#1 - 11/29/2021 03:04 PM - arti saraswat

- Subject changed from License type-->credit unions-->A & T Dray Risk Assurances Corp-->why does insurance appears in heading for this company,
while this company is under credit unions. to License type-->credit unions-->A & T Dray Risk Assurances Corp-->why does insurance appears in

heading for this company, while this company is under credit unions?

#2 - 12/02/2021 03:35 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#3 - 12/21/2021 02:57 PM - sunil gupta

- Tracker changed from Change Request to Bug

#4 - 12/27/2021 07:22 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
